# Uses of Class
org.eclipse.birt.core.archive.compound.ArchiveEntryV3

Packages that use ArchiveEntryV3
Package
Description
org.eclipse.birt.core.archive.compound

## Uses of ArchiveEntryV3 in org.eclipse.birt.core.archive.compound

Fields in org.eclipse.birt.core.archive.compound with type parameters of type ArchiveEntryV3
Modifier and Type
Field
Description
`protected HashSet<ArchiveEntryV3>`
ArchiveFileV3.`openedEntries`
Methods in org.eclipse.birt.core.archive.compound with parameters of type ArchiveEntryV3
Modifier and Type
Method
Description
`protected void`
ArchiveFileV3.`closeEntry(ArchiveEntryV3 entry)`
`protected void`
ArchiveFileV3.`openEntry(ArchiveEntryV3 entry)`